  <h1>
    MyTodoApp
  </h1>

  <a  routerLink="/" routerLinkActive="selectedPage" [routerLinkActiveOptions]="{exact: true}">Home</a> | <a routerLink="/about" routerLinkActive="selectedPage">About</a>

  <router-outlet></router-outlet>
